<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:android="http://schemas.android.com/apk/res/android">

    <group android:checkableBehavior="none">
        <item android:id="@+id/action_delete_tarea"
            android:icon="@drawable/ic_delete_forever_black_24dp"
            android:title="@string/elimina_tarea"/>
    </group>
</menu>